Close

Account

Documentation

Forum

Menu

Reply To: What php version is running Falive 4.5.2?

Post count: 2043
Rai
June 3, 2016 at 1:37 am #20520

Hi OliviaRoseFr,

Falive theme is compatible with php 5.4, in fact now we upgraded to php 5.6 for better performance.
Nevertheless, we highly recommend you to create backup both files & databases.

Thank you